<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
</head>

<body>

    <form action="">
        <fieldset>
            <legend>PERSONAL DETAILS</legend>
            <table>
                <tr>
                    <td>
                        <label for="cars">Saluation:</label>
                    </td>
                    <td>
                        <select name="cars" id="cars">

                            <option value="volvo">None</option>
                            <option value="volvo">Volvo</option>
                            <option value="saab">Saab</option>
                            <option value="mercedes">Mercedes</option>
                            <option value="audi">Audi</option>
                        </select>
                    </td>
                </tr>
                <br> <br>
                <tr>
                    <td><label for="1st_name">First Name: </label></td>
                    <td><input type="text" name="" id="1st_name"></td>
                </tr> <br> <br>
                <tr>
                    <td><label for="last_name">Last Name: </label></td>
                    <td><input type="text" name="" id="last_name"></td>
                </tr> <br> <br>
                <tr>
                    <td><label for="Gender">Gender: </label></td>
                    <td><input type="radio" name="" id="Gender"></td>
                    <td><label for=""> Male</label></td>
                    <td><input type="radio" name="" id="Gender"></td>
                    <td><label for=""> Female</label></td>
                </tr> <br> <br>
                <tr>
                    <td><label for="email">Email: </label></td>
                    <td><input type="email" name="" id="email"></td>
                </tr> <br> <br>
                <tr>
                    <td><label for="date">Date of birth: </label></td>
                    <td><input type="date" name="" id="date"></td>
                </tr> <br> <br>

                <td><label for="address">Address: </label></td>
                <td><textarea type="text" name="" id="address"></textarea></td>
                <br>
                <br>
                <!-- <input type="submit"> -->
            </table>
        </fieldset>

    </form>
</body>

</html>